## fingwit 1.0.3

=== debian/changelog ===
fingwit (1.0.3) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 11:43:02 +0200
