## fingwit 1.0.5%2Bgigi

=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends: debhelper-compat (= 13),
                meson,
+               libaudit-dev,
                libpam0g-dev,
 Standards-Version: 3.9.6
 Rules-Requires-Root: no
