## fingwit 1.0.7+zena

=== debian/changelog ===
fingwit (1.0.7+zena) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 16:50:14 +0000

fingwit (1.0.6) zena; urgency=medium

  [ Clement Lefebvre ]
  * Switch to XApp symbolic icons
  * Switch to xapp-symbolic-icons (XSI)

  [ Coby ]
  * feat: Handle more types of enrollment errors (#35)

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 19 Nov 2025 16:04:32 +0000
