## fingwit 1.0.8+gigi

=== debian/changelog ===
fingwit (1.0.8+gigi) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 15:59:33 +0000

fingwit (1.0.7) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 16:50:14 +0000
