## fingwit 1.0.8+zena

=== debian/changelog ===
fingwit (1.0.8+zena) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 15:59:33 +0000
